Page MenuHomePhabricator

Add subtitle to main Special:GlobalRenameProgress page from subpages
Closed, ResolvedPublic

Description

Event Timeline

Legoktm created this task.Jul 15 2016, 11:43 AM
Restricted Application added subscribers: Zppix, TerraCodes, Steinsplitter, Aklapper. · View Herald Transcript

Change 300820 merged by jenkins-bot:
SpecialGlobalRenameProgress: show backlink subtitle when valid username is specififed

https://gerrit.wikimedia.org/r/300820

Legoktm closed this task as Resolved.Aug 13 2016, 5:17 PM
Legoktm assigned this task to Glaisher.

Thanks Glaisher :)

MarcoAurelio moved this task from Backlog to Closed on the GlobalRename board.Oct 11 2016, 1:11 PM